/* 全局公共初始代码开始*/
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0;padding:0;}
body { background: url('../images/bodybg.jpg');color:#555;font-size:14px;font-family:Verdana,Arial,Helvetica,sans-serif;}
td,th,caption { font-size:14px;}
h1,h2,h3,h4,h5,h6 { font-weight:normal;font-size:100%;}
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal;font-weight:normal;}
img { border:none;}
ol,ul,li { list-style:none;}
input,select { padding:0px;margin:0;list-style:none;list-style-type:none;vertical-align:middle;}
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix { *zoom:1;}
.ta-f { table-layout:fixed;} /*ta-f 调用在table标签下，这条配合下面的 td-w 使用，使文字超出宽度自动隐藏*/
.td-w { white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}

/* ----- 全局共用/table表格线极细/box全局定义宽高/centered全局居中 ----- */
/* ----- dianxian横点线/wsnp强制不换行/konghang空行间隙 ----- */
table { border-collapse:collapse;}
.box { width:100%;height:auto;text-align:center;}
.center-top { width:98%;margin:0 auto;display:flex;}
.centered { width:98%;margin:0 auto;}
.centered a:link{ color:#000000;text-decoration:none;}/*初始颜色*/
.centered a:visited{ color:#000000;text-decoration:none;}  /*访问过的颜色*/
.centered a:hover{ color:#FF0000;}/*鼠标悬停时的颜色*/
.centered a:active{ color:#0000FF;}/*鼠标按下时的颜色*/
.ad-img { width:100%;height:auto;}
.dianxian {	border-bottom-width:1px;border-bottom-style:dotted;border-bottom-color: #999999;}
.wsnp { white-space:nowrap !important;}
.konghang { width:5px;margin-bottom:5px;overflow:hidden;}
.floatleft { float:left;}
.floatright { float:right;}
.t-f { width:120px;table-layout:fixed;}
.Ignore-text{ overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}

/*--- 表格背景颜色 ---*/
.bg-w { background-color:#fff !important;}
.bg-t { background-color:#ECF2F5 !important;}

/*--- 靠左靠右居中---*/
.keepleft { text-align:left;}
.center { text-align:center;}
.keepright { text-align:right;}

/* --- 边框 --- */
.bk { border:1px solid #C1D1E1;}
.bk-top { border-top:1px solid #C1D1E1;}
.bk-left { border-left:1px solid #C1D1E1;}
.bk-right { border-right:1px solid #C1D1E1;}
.bk-bottom { border-bottom:1px solid #d6edfa;}
.bk-lr { border-left:1px solid #C1D1E1;border-right:1px solid #C1D1E1;}
.bk-tlr { border-top:1px solid #C1D1E1;border-left:1px solid #C1D1E1;border-right:1px solid #C1D1E1;}
.bk-lrb { border-left:1px solid #C1D1E1;border-right:1px solid #C1D1E1;border-bottom:1px solid #C1D1E1;}
.bk-tlrb { border-top:1px solid #C1D1E1;border-left:1px solid #C1D1E1;border-right:1px solid #C1D1E1;border-bottom:1px solid #d6edfa;}

/*--- 鼠标样式 ---*/
a:link{ color:#000000;text-decoration:none;}/*初始颜色*/
a:visited{ color:#000000;text-decoration:none;}  /*访问过的颜色*/
a:hover{ color:#FF0000;}/*鼠标悬停时的颜色*/
a:active{ color:#0000FF;}/*鼠标按下时的颜色*/
a.sea:link,a.sea:visited{ color:#FFFFFF;text-decoration:none;}
a.sea:hover{ color:#FF0000;}

/* ====== 全局调用边距设置 ===== */

/* --- padding上下边距 --- */
.ptb-1 { padding-top:5px !important;padding-bottom:5px !important;}
.ptb-2 { padding-top:10px !important;padding-bottom:10px !important;}
.ptb-3 { padding-top:15px !important;padding-bottom:15px !important;}
.ptb-4 { padding-top:20px !important;padding-bottom:20px !important;}
.ptb-5 { padding-top:25px !important;padding-bottom:25px !important;}
.ptb-6 { padding-top:30px !important;padding-bottom:30px !important;}

/* --- padding左右边距 --- */
.plr-1 { padding-left:5px !important;padding-right:5px !important;}
.plr-2 { padding-left:10px !important;padding-right:10px !important;}
.plr-3 { padding-left:15px !important;padding-right:15px !important;}
.plr-4 { padding-left:20px !important;padding-right:20px !important;}
.plr-5 { padding-left:25px !important;padding-right:25px !important;}
.plr-6 { padding-left:30px !important;padding-right:30px !important;}

/* --- padding上边距 --- */
.pt-1 { padding-top:5px !important;}
.pt-2 { padding-top:10px !important;}
.pt-3 { padding-top:15px !important;}
.pt-4 { padding-top:20px !important;}
.pt-5 { padding-top:25px !important;}
.pt-6 { padding-top:30px !important;}

/* --- padding左边距 --- */
.pl-1 { padding-left:5px !important;}
.pl-2 { padding-left:10px !important;}
.pl-3 { padding-left:15px !important;}
.pl-4 { padding-left:20px !important;}
.pl-5 { padding-left:25px !important;}
.pl-6 { padding-left:30px !important;}

/* --- padding下边距 --- */
.pb-1 { padding-bottom:5px !important;}
.pb-2 { padding-bottom:10px !important;}
.pb-3 { padding-bottom:15px !important;}
.pb-4 { padding-bottom:20px !important;}
.pb-5 { padding-bottom:25px !important;}
.pb-6 { padding-bottom:30px !important;}

/* --- padding右边距 --- */
.pr-1 { padding-right:5px !important;}
.pr-2 { padding-right:10px !important;}
.pr-3 { padding-right:15px !important;}
.pr-4 { padding-right:20px !important;}
.pr-5 { padding-right:25px !important;}
.pr-6 { padding-right:30px !important;}
.pr-7 { padding-right:35px !important;}
.pr-8 { padding-right:40px !important;}
.pr-9 { padding-right:45px !important;}
.pr-10 { padding-right:50px !important;}

/* --- margin间距 --- */
.p-tlrb { padding:5px 5px 5px 5px !important;}
.m-tlrb-2 { margin:2px 2px 2px 2px !important;}
.m-tlrb-5 { margin:5px 5px 5px 5px !important;}

/* --- margin上间隙 --- */
.mt-1 { margin-top:5px !important;}
.mt-2 { margin-top:10px !important;}
.mt-3 { margin-top:15px !important;}
.mt-4 { margin-top:20px !important;}
.mt-5 { margin-top:25px !important;}
.mt-6 { margin-top:30px !important;}

/* --- margin左间隙 --- */
.ml-1 { margin-left:5px !important;}
.ml-2 { margin-left:10px !important;}
.ml-3 { margin-left:15px !important;}
.ml-4 { margin-left:20px !important;}
.ml-5 { margin-left:25px !important;}
.ml-6 { margin-left:30px !important;}

/* --- margin下间隙 --- */
.mb-1 { margin-bottom:5px !important;}
.mb-2 { margin-bottom:10px !important;}
.mb-3 { margin-bottom:15px !important;}
.mb-4 { margin-bottom:20px !important;}
.mb-5 { margin-bottom:25px !important;}
.mb-6 { margin-bottom:30px !important;}

/* --- margin右间隙 --- */
.mr-1 { margin-right:5px !important;}
.mr-2 { margin-right:10px !important;}
.mr-3 { margin-right:15px !important;}
.mr-4 { margin-right:20px !important;}
.mr-5 { margin-right:25px !important;}
.mr-6 { margin-right:30px !important;}

/* --- 表格宽度 --- */
.w5 { width:5px !important;}
.w-1 { width:10px !important;}
.w15 { width:15px !important;}
.w-2 { width:20px !important;}
.w25 { width:25px !important;}
.w-3 { width:30px !important;}
.w35 { width:35px !important;}
.w-4 { width:40px !important;}
.w45 { width:45px !important;}
.w-5 { width:50px !important;}
.w-6 { width:60px !important;}
.w-7 { width:70px !important;}
.w-8 { width:80px !important;}
.w-9 { width:90px !important;}
.w-10 { width:100px !important;}
.w-11 { width:110px !important;}
.w-12 { width:120px !important;}
.w-13 { width:130px !important;}
.w-14 { width:140px !important;}
.w-15 { width:150px !important;}
.w-16 { width:160px !important;}
.w-17 { width:170px !important;}
.w-18 { width:180px !important;}
.w-19 { width:190px !important;}
.w-20 { width:200px !important;}
.w-21 { width:210px !important;}
.w-22 { width:220px !important;}
.w-23 { width:230px !important;}
.w-24 { width:240px !important;}
.w-25 { width:250px !important;}
.w-26 { width:260px !important;}
.w-27 { width:270px !important;}
.w-28 { width:280px !important;}
.w-29 { width:290px !important;}
.w-30 { width:300px !important;}
.w-31 { width:310px !important;}
.w-32 { width:320px !important;}
.w-33 { width:330px !important;}
.w-34 { width:340px !important;}
.w-35 { width:350px !important;}
.w-36 { width:360px !important;}
.w-37 { width:370px !important;}
.w-38 { width:380px !important;}
.w-39 { width:390px !important;}
.w-40 { width:400px !important;}
.w-41 { width:410px !important;}
.w-42 { width:420px !important;}
.w-43 { width:430px !important;}
.w-44 { width:440px !important;}
.w-45 { width:450px !important;}
.w-46 { width:460px !important;}
.w-47 { width:470px !important;}
.w-48 { width:480px !important;}
.w-49 { width:490px !important;}
.w-50 { width:500px !important;}

/* --- 表格高度 --- */
.h-1 { height:10px !important;}
.h-2 { height:20px !important;}
.h25 { height:25px !important;}
.h-3 { height:30px !important;}
.h35 { height:35px !important;}
.h-4 { height:40px !important;}
.h-5 { height:50px !important;}
.h-6 { height:60px !important;}
.h65 { height:65px !important;}
.h-7 { height:70px !important;}
.h-8 { height:80px !important;}
.h-9 { height:90px !important;}
.h-10 { height:100px !important;}
.h-11 { height:110px !important;}
.h-12 { height:120px !important;}
.h-13 { height:130px !important;}
.h-14 { height:140px !important;}
.h-15 { height:150px !important;}
.h-16 { height:160px !important;}
.h-17 { height:170px !important;}
.h-18 { height:180px !important;}
.h-19 { height:190px !important;}
.h-20 { height:200px !important;}
.h-21 { height:210px !important;}
.h-22 { height:220px !important;}
.h-23 { height:230px !important;}
.h-24 { height:240px !important;}
.h-25 { height:250px !important;}
.h-26 { height:260px !important;}
.h-27 { height:270px !important;}
.h-28 { height:280px !important;}
.h-29 { height:290px !important;}
.h-30 { height:300px !important;}
.h-31 { height:310px !important;}
.h-32 { height:320px !important;}
.h-33 { height:330px !important;}
.h-34 { height:340px !important;}
.h-35 { height:350px !important;}
.h-36 { height:360px !important;}
.h-37 { height:370px !important;}
.h-38 { height:380px !important;}
.h-39 { height:390px !important;}
.h-40 { height:400px !important;}
.h-41 { height:410px !important;}
.h-42 { height:420px !important;}
.h-43 { height:430px !important;}
.h-44 { height:440px !important;}
.h-45 { height:450px !important;}
.h-46 { height:460px !important;}
.h-47 { height:470px !important;}
.h-48 { height:480px !important;}
.h-49 { height:490px !important;}
.h-50 { height:500px !important;}

/* --- 表格高度 --- */
.line-10 { line-height:10px !important;}
.line-15 { line-height:15px !important;}
.line-20 { line-height:20px !important;}
.line-25 { line-height:25px !important;}
.line-30 { line-height:30px !important;}
.line-35 { line-height:35px !important;}
.line-40 { line-height:40px !important;}
.line-45 { line-height:45px !important;}
.line-50 { line-height:50px !important;}
.line-55 { line-height:55px !important;}
.line-60 { line-height:60px !important;}
.line-65 { line-height:65px !important;}
.line-70 { line-height:70px !important;}
.line-75 { line-height:75px !important;}
.line-80 { line-height:80px !important;}
.line-85 { line-height:85px !important;}
.line-90 { line-height:90px !important;}
.line-95 { line-height:95px !important;}
.line-100 { line-height:100px !important;}

/* --- 宽度 --- */
.wb-10 { width:10% !important;}
.wb-15 { width:15% !important;}
.wb-20 { width:20% !important;}
.wb-25 { width:25% !important;}
.wb-30 { width:30% !important;}
.wb-35 { width:35% !important;}
.wb-40 { width:40% !important;}
.wb-45 { width:45% !important;}
.wb-50 { width:50% !important;}
.wb-55 { width:55% !important;}
.wb-60 { width:60% !important;}
.wb-65 { width:65% !important;}
.wb-70 { width:70% !important;}
.wb-75 { width:75% !important;}
.wb-80 { width:80% !important;}
.wb-85 { width:85% !important;}
.wb-90 { width:90% !important;}
.wb-95 { width:95% !important;}
.wb-100 { width:100% !important;}
.wb-33 { width:33.333333333% !important;}
.wb-auto { width:auto !important;}
.wb-hauto { width:100% !important;height:auto !important;}

/* --- 高度 --- */
.hb-10 { height:10% !important;}
.hb-15 { height:15% !important;}
.hb-20 { height:20% !important;}
.hb-25 { height:25% !important;}
.hb-30 { height:30% !important;}
.hb-35 { height:35% !important;}
.hb-40 { height:40% !important;}
.hb-45 { height:45% !important;}
.hb-50 { height:50% !important;}
.hb-55 { height:55% !important;}
.hb-60 { height:60% !important;}
.hb-65 { height:65% !important;}
.hb-70 { height:70% !important;}
.hb-75 { height:75% !important;}
.hb-80 { height:80% !important;}
.hb-85 { height:85% !important;}
.hb-90 { height:90% !important;}
.hb-95 { height:95% !important;}
.hb-100 { height:100% !important;}
.hb-auto { height:auto !important;}

.p-xy-5 { padding:5px 5px 5px 5px;}
.p-xy-10 { padding:10px 10px 10px 10px;}

/*--- 文字大小和颜色 ---*/
.f-12 {font-size:12px !important}
.f-14 {font-size:14px !important}
.f-16 {font-size:16px !important}
.f-18 {font-size:18px !important}
.f-20 {font-size:20px !important}
.c-r { color:#f00 !important}	/*红色*/
.c-n { color:#008 !important}	/*深蓝色*/
.c-w { color:#fff !important}	/*白色*/
.c-b { color:#00f !important}	/*蓝色*/
.c-g { color:#01bc01 !important}	/*绿色*/
.c-d { color:#f1520e !important}	/*暗红色*/
.f-d { font-weight:bold !important}

/*--- 行高 ---*/
.line-h12 { line-height:120%}
.line-h15 { line-height:150%}
.line-h18 { line-height:180%}
.line-h20 { line-height:200%}
.line-h23 { line-height:230%}
.line-h25 { line-height:250%}

/* --- 其它 --- */



/* 全局公共代码结束 */


